<?xml version="1.0" encoding="utf-8"?>
<resources>




    <!--    new UI color-->


    <color name="hnyy_transparent_background">#50000000</color>
    <color name="hnyy_white_83">#D4FFFFFF</color>
    <color name="hnyy_white">#FFFFFF</color>
    <color name="hnyy_text_hint_color">#AFBABC</color>
    <color name="hnyy_text_cyan_color">#12B2A6</color>
    <color name="hnyy_text_deep_green_color">#87DB3E</color>
    <color name="hnyy_text_light_blue_color">#198AC3</color>
    <color name="hnyy_white_40">#9EFFFFFF</color>
    <color name="hnyy_deepgrey">#DBDBDB</color>
    <color name="hnyy_text_black">#ff444444</color>
    <color name="hnyy_transparent">#00000000</color>
    <color name="hnyy_gray">#343434</color>
    <color name="hnyy_white_70">#B3FFFFFF</color>

    <color name="hnyy_green_line">#cfe298</color>
    <color name="hnyy_black">#000000</color>
    <color name="hnyy_dialog_line">#999999</color>
    <color name="hnyy_blues">#2abfff</color>
    <color name="hnyy_white_90">#E6FFFFFF</color>
    <color name="hnyy_account_list_yellow">#FFC433</color>
    <color name="hnyy_account_list_red">#E85C56</color>
    <color name="hnyy_account_edit_color">#F8693C</color>
    <color name="hnyy_hide_view_orange">#FF9D4B</color>

    <color name="hnyy_font_red_color">#F14646</color>
    <color name="hnyy_edittext_bg_gray">#DFE7E8</color>
    <color name="hnyy_edittext_bg_light_gray">#D0D3D1</color>
    <color name="hnyy_edittext_bg_deep_gray">#5D615E</color>

    <color name="hnyy_green">#61CA63</color>
    <color name="hnyy_light_blue">#239CAE</color>


</resources>
